<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="am-242">Am-242</h1>
<p>Element: Americium (Z = 95); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd40’, ‘j22’, ‘j4t0’, ‘jnd50’, ‘j4t2’, ‘j4t1’, ‘j33’, ‘j32’, ‘j311’, ‘b80’, ‘t21’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 24.6; Collisions: 2.21575e+00 +/- 0.0 %</p>
<p>b80 time: 27.7; Collisions: 1.95462e+00 +/- 0.0 %</p>
<p>j33 time: 23.3; Collisions: 2.31829e+00 +/- 0.0 %</p>
<p>jnd50 time: 26.2; Collisions: 2.21602e+00 +/- 0.0 %</p>
<p>t21 time: 73.8; Collisions: 1.21430e+00 +/- 0.0 %</p>
<p>b71 time: 27.7; Collisions: 1.95380e+00 +/- 0.0 %</p>
<p>j32 time: 27.4; Collisions: 2.31908e+00 +/- 0.0 %</p>
<p>j311 time: 25.8; Collisions: 2.31617e+00 +/- 0.0 %</p>
<p>j22 time: 20.6; Collisions: 2.63398e+00 +/- 0.1 %</p>
<p>jnd40 time: 26.5; Collisions: 2.21734e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 6.1 % (refs), 15.6 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 10.7 % (refs), 10.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 64.4 %</p>
<p>jnd50: rms = 9.2 %</p>
<p>j33: rms = 21.5 %</p>
<p>b80: rms = 15.0 %</p>
<p>jnd40: rms = 1.3 %</p>
<p>j22: rms = 51.2 %</p>
<p>j311: rms = 20.8 %</p>
<p>j32: rms = 21.8 %</p>
<p>b71: rms = 26.0 %</p>
</body>
</html>
